Comment 6 for bug 1687614

Eric Gourgoulhon (egourgoulhon) wrote :

You have to follow these steps:
1/ downgrade libgs9 to 9.18~dfsg~0-0ubuntu2
2/ downgrade ghostscript to 9.18~dfsg~0-0ubuntu2
3/ reinstall pstoedit